node-caniuse-lite (1.0.30001791+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.4
  * New upstream version 1.0.30001791+dfsg+~1.0.5
  * Update dependency on node-caniuse-db

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 May 2026 17:10:43 +0200

node-caniuse-lite (1.0.30001780+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Drop "Priority: optional"
  * New upstream version 1.0.30001780+dfsg+~1.0.5
  * Update dependency on node-caniuse-db to >= 1.0.30001780~

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2026 18:23:00 +0100

node-caniuse-lite (1.0.30001777+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * New upstream version 1.0.30001777+dfsg+~1.0.5
  * Update node-caniuse-db minimal version
  * Disable test for now: uvu is broken

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2026 13:40:00 +0100

node-caniuse-lite (1.0.30001752+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * New upstream version 1.0.30001752+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sat, 01 Nov 2025 11:51:20 +0100

node-caniuse-lite (1.0.30001742+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * debian/watch version 5
  * New upstream version 1.0.30001742+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 14 Sep 2025 17:39:00 +0200

node-caniuse-lite (1.0.30001733+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001733+dfsg+~1.0.5
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:37:49 +0200

node-caniuse-lite (1.0.30001723+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001723+dfsg+~1.0.5
  * Update dependencies versions

 -- Yadd <yadd@debian.org>  Mon, 16 Jun 2025 13:35:55 +0200

node-caniuse-lite (1.0.30001705+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001705+dfsg+~1.0.5
  * Update dependencies versions

 -- Yadd <yadd@debian.org>  Sun, 16 Mar 2025 08:41:02 +0100

node-caniuse-lite (1.0.30001701+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.0.30001701+dfsg+~1.0.5
  * Update build dependency version

 -- Yadd <yadd@debian.org>  Mon, 03 Mar 2025 12:24:44 +0100

node-caniuse-lite (1.0.30001692+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001692+dfsg+~1.0.5
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Thu, 09 Jan 2025 08:17:51 +0100

node-caniuse-lite (1.0.30001620+dfsg+~1.0.5-2) unstable; urgency=medium

  * Team upload
  * Add breaks against node-browserslist < 4.23.0+~cs6.1.32~

 -- Yadd <yadd@debian.org>  Wed, 29 May 2024 11:31:04 +0400

node-caniuse-lite (1.0.30001620+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 1.0.30001620+dfsg+~1.0.5
  * Drop old nodejs-12 patch
  * Build-dependencies:
    * node-mdn-browser-compat-data >= 5.5.28~
    * node-caniuse-db > 1.0.30001620~

 -- Yadd <yadd@debian.org>  Fri, 17 May 2024 09:37:27 +0400

node-caniuse-lite (1.0.30001571+dfsg+~1.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001571+dfsg+~1.0.5
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Fri, 22 Dec 2023 14:23:53 +0400

node-caniuse-lite (1.0.30001547+dfsg+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001547+dfsg+~1.0.2
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Fri, 13 Oct 2023 12:17:45 +0400

node-caniuse-lite (1.0.30001533+dfsg+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3.
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 1.0.30001533+dfsg+~1.0.2
  * Update minimal version of caniuse-db

 -- Yadd <yadd@debian.org>  Wed, 13 Sep 2023 07:34:42 +0400

node-caniuse-lite (1.0.30001436+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001436+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 17:03:52 +0100

node-caniuse-lite (1.0.30001434+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001434+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 14:58:02 +0100

node-caniuse-lite (1.0.30001426+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

  [ Yadd ]
  * New upstream version 1.0.30001426+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:15:02 +0200

node-caniuse-lite (1.0.30001402+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001402+dfsg+~1.0.1
  * Update node-caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 08:26:04 +0200

node-caniuse-lite (1.0.30001382+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001382+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 25 Aug 2022 07:23:36 +0200

node-caniuse-lite (1.0.30001378+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001378+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 10:03:50 +0200

node-caniuse-lite (1.0.30001373+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001373+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Thu, 28 Jul 2022 22:10:45 +0200

node-caniuse-lite (1.0.30001363+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001363+dfsg+~1.0.1
  * Update caniuse-db minimal version

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 08:35:40 +0200

node-caniuse-lite (1.0.30001359+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001359+dfsg+~1.0.1
  * Update node-caniuse-db build dep

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 13:10:17 +0200

node-caniuse-lite (1.0.30001352+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.0.30001352+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Fri, 10 Jun 2022 12:20:01 +0200

node-caniuse-lite (1.0.30001334+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001334+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 09:32:58 +0200

node-caniuse-lite (1.0.30001325+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001325+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 12:21:48 +0200

node-caniuse-lite (1.0.30001319+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001319+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 20 Mar 2022 15:59:45 +0100

node-caniuse-lite (1.0.30001314+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001314+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 10:00:05 +0100

node-caniuse-lite (1.0.30001313+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001313+dfsg+~1.0.1
  * Update node-caniuse-db build-dep

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 11:21:49 +0100

node-caniuse-lite (1.0.30001312+dfsg+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Tue, 15 Feb 2022 06:47:41 +0100

node-caniuse-lite (1.0.30001312+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Enable upstream test (uvu)
  * New upstream version 1.0.30001312+dfsg+~1.0.1
  * Require node-caniuse-db >= 1.0.30001312~

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 17:46:46 +0100

node-caniuse-lite (1.0.30001307+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001307+dfsg+~1.0.1
  * Update minimal caniuse-db version
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 08:21:06 +0100

node-caniuse-lite (1.0.30001299+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Update build dependency to node-caniuse-db (same version)
  * Build with @mdn/browser-compat-data
  * New upstream version 1.0.30001299+dfsg+~1.0.1
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 11:38:22 +0100

node-caniuse-lite (1.0.30001292+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001292+dfsg+~1.0.1

 -- Yadd <yadd@debian.org>  Fri, 24 Dec 2021 06:34:08 +0100

node-caniuse-lite (1.0.30001283+dfsg+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript definitions
  * Update caniuse-db dependency version
  * Exclude data/browserVersions.js from import and remove lintian overrides
  * New upstream version 1.0.30001283+dfsg+~1.0.1
  * Simplify build
  * Drop disable-colorette.patch
  * Drop test (needs uvu)

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 10:09:42 +0100

node-caniuse-lite (1.0.30001264+dfsg-1) unstable; urgency=high

  * Team upload.
  * Update GitHub URLs to new namespace browserslist.
  * New upstream version.
    + Fixes export breakage introduced in 1.0.30001224. (Closes: #995702)
  * Disable colors in build script due to missing build dependency.
  * Do not clean dist/ because new source tarball has code there.
  * Add lintian override for browserVersions.js.

 -- Dominik George <natureshadow@debian.org>  Mon, 04 Oct 2021 15:45:12 +0200

node-caniuse-lite (1.0.30001224+dfsg-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Declare compliance with policy 4.6.0
  * Remove useless lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 16:53:42 +0200

node-caniuse-lite (1.0.30001224+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Sunday Nkwuda ]
  * New upstream version 1.0.30001224+dfsg
  * remove patches no longer necessary
  * add jest-resolve to Build-Depends
  * remove node_modules and build outputs
  * enable tests

  [ Yadd ]
  * Add missing build dependency to node-colorette
  * Back to unstable

 -- Sunday Nkwuda <scletus40@yahoo.com>  Sun, 12 Sep 2021 09:13:49 +0200

node-caniuse-lite (1.0.30001220+dfsg-1) experimental; urgency=medium

  * Team upload
  [ Yadd ]
  * Fix GitHub tags regex

  [ Nkwuda Sunday Cletus ]
  * New upstream version 1.0.30001220+dfsg

 -- Nkwuda Sunday Cletus <scletus40@yahoo.com>  Sun, 02 May 2021 21:06:23 +0000

node-caniuse-lite (1.0.30001181+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001181+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Feb 2021 09:50:32 +0100

node-caniuse-lite (1.0.30001179+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001179+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Jan 2021 07:35:55 +0100

node-caniuse-lite (1.0.30001177+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001177+dfsg
  * Refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:13:15 +0100

node-caniuse-lite (1.0.30001173+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001173+dfsg
  * Require caniuse-db ≥ 1.0.30001173~
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Jan 2021 09:07:41 +0100

node-caniuse-lite (1.0.30001170+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001170+dfsg
  * Require node-caniuse-db ≥ 1.0.30001170~

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:00:02 +0100

node-caniuse-lite (1.0.30001166+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001166+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.3.30001166~

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:10:18 +0100

node-caniuse-lite (1.0.30001165+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001165+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.3.30001165~

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 22:03:42 +0100

node-caniuse-lite (1.0.30001162+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001162+dfsg
  * Refresh patches
  * Require node-caniuse-db ≥ 1.0.30001162

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 10:39:39 +0100

node-caniuse-lite (1.0.30001159+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * New upstream version 1.0.30001159+dfsg
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 18:55:42 +0100

node-caniuse-lite (1.0.30001157+dfsg-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * New upstream version 1.0.30001157+dfsg
  * Require node-caniuse-db ≥ 1.0.30001157~
  * Refresh patch
  * Replace mocha by jest to reproduce upstream test and disable one test
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 14:19:04 +0100

node-caniuse-lite (1.0.30001154+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001154+dfsg
  * Update deps
  * refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 05:55:08 +0100

node-caniuse-lite (1.0.30001151+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001151+dfsg
  * refresh patches
  * Update minimal caniuse-db version

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:10:08 +0100

node-caniuse-lite (1.0.30001148+dfsg-2) unstable; urgency=medium

  * Team upload
  * Enable upstream test using mocha instead of jest

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 12:01:36 +0200

node-caniuse-lite (1.0.30001148+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 1.0.30001148+dfsg
  * Refresh patches
  * Refresh lintian overrides
  * Update node-caniuse-db minimal version (build deps)

 -- Xavier Guimard <yadd@debian.org>  Mon, 12 Oct 2020 10:08:45 +0200

node-caniuse-lite (1.0.30001048+dfsg-3) unstable; urgency=medium

  * Team upload
  * Fix babel7 patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 May 2020 09:38:00 +0200

node-caniuse-lite (1.0.30001048+dfsg-2) unstable; urgency=medium

  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 13:24:22 +0530

node-caniuse-lite (1.0.30001048+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.30001048+dfsg
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:59:58 +0200

node-caniuse-lite (1.0.30000926+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Require noce-caniuse-db ≥ 1.0.30001048~
  * Add debian/clean
  * Move to /usr/share/nodejs
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 13:43:05 +0200

node-caniuse-lite (1.0.30000926+dfsg-2) unstable; urgency=medium

  * Fix debian/install file to correctly install dist

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 13:06:36 +0530

node-caniuse-lite (1.0.30000926+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.30000926+dfsg
  * Tighten dependencies
  * Drop dh-buildinfo build dependency
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Simplify babel steps
  * Update lintian overrides
  * Set minimum version of node-ramda (to fix build failure)

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Jan 2019 12:23:04 +0530

node-caniuse-lite (1.0.30000915+dfsg-1) unstable; urgency=medium

  [ Sruthi Chandran ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Dec 2018 23:33:27 +0530

node-caniuse-lite (1.0.30000792+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 18:10:56 +0530

node-caniuse-lite (1.0.30000743+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.30000743+dfsg
  * Move to main (node-babel-preset-env is in main)

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 08:33:17 +0530

node-caniuse-lite (1.0.30000733+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #876259)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Sep 2017 14:50:15 +0530
